Subject: bug#77988: 31.0.50; No more images after fullscreen and load-theme

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Apr 2025 16:18:37 +0300

> From: Manuel Giraud <[email-masked]>
> Date: Tue, 22 Apr 2025 16:12:45 +0200
> 
> I have a nasty bug with the following minimal recipe:
> 
>        - emacs -Q
>        - M-: (find-file "etc/images/gnus/gnus.svg")
>        - M-: (set-frame-parameter nil 'fullscreen 'fullboth)
>        - M-: (load-theme 'modus-operandi)
> 
> The image disappears (or is replaced by garbage) and I'm not able to
> open any other image afterward.  FWIW, it seems that this bug only shows
> on a lucid build.

Can anyone else reproduce this?  I couldn't (but I don't have access
to a system where I could build and run a lucid Emacs).